## liboobs 2.30.1

=== debian/changelog ===
liboobs (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:37:24 +0200

liboobs (2.30.0-2) unstable; urgency=low

  * Disable HAL support, it’s not used at all in the code.
  * Add Breaks for g-s-t < 2.30 since the ABI changed without bumping 
    SONAME. Please give me a cluebat.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 00:06:06 +0200

liboobs (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes needed.
    - Bump system-tools-backends-dev build-depend and system-tools-backends
      depend to 2.9.2.
  * debian/rules:
    - Add --with-hal to configure options, now disabled by default upstream.
    - Add shlibs dependency for liboobs-1-4 >= 2.30.0 due to API changes.
  * debian/copyright:
    - Add new copyright notice.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 09 Apr 2010 14:20:50 +0200

liboobs (2.22.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump gtk-doc-tools build-depends to >= 1.9.
    - Bump Standards-Version to 3.8.3, no changes needed.
  * debian/rules:
    - Build with --enable-gtk-docs.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 13 Oct 2009 23:06:08 +0200

liboobs (2.22.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc to ensure proper xrefs.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/patches/01_smb_crash.patch: removed, fixed upstream.
  * Let every package depend on ${misc:Depends}.
  * liboobs-1-4-dbg is section debug.
  * Inherit the section from the source stanza where it's the same.
  * Standards-Version is 3.8.2, no changes needed.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Aug 2009 01:23:19 +0200

liboobs (2.22.0-2) unstable; urgency=low

  * 01_smb_crash.patch: new patch. Fix NULL pointer dereference by 
    checking the pointer before using it. Closes: #509564.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Dec 2008 11:23:46 +0100

liboobs (2.22.0-1) unstable; urgency=low

  * New upstream release.
  * Change package name according to the soname.
  * Bump build-dependencies and dependencies according to the new 
    version.
  * Build-depend on libhal-dev.
  * Standards version is 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 13:56:22 +0200

liboobs (2.20.0-1) unstable; urgency=low

  [ Kilian Krause ]
  * Add get-orig-source
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Josselin Mouette ]
  * New upstream release.
  * Bump shlibs to 2.19.91.
  * Ship the documentation in liboobs-1-dev.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Nov 2007 13:45:25 +0100

liboobs (2.18.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.

 -- Loic Minier <lool@dooz.org>  Sat, 12 May 2007 10:01:52 +0200

liboobs (2.18.1-1) experimental; urgency=low

  [ Riccardo Setti ]
  * New upstream release.

  [ Loic Minier ]
  * Add watch file.

 -- Loic Minier <lool@dooz.org>  Mon, 30 Apr 2007 12:25:36 +0200

liboobs (2.17.91-1) experimental; urgency=low

  * Set myself as Maintainer, GNOME team uploads; build-dep on
    gnome-pkg-tools.
  * Tune descriptions.
  * Don't ship *.la files.
  * Rewrite copyright.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Include CDBS's utils.
  * Initial upload to Debian; closes: #411508.

 -- Loic Minier <lool@dooz.org>  Mon, 19 Feb 2007 15:40:09 +0100

liboobs (2.17.91-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - fix potential memory messing in oobs_share_nfs_get_acl()

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 12 Feb 2007 17:38:29 +0100

liboobs (2.17.5-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - update minimum s-t-b to 2.1.2
    - add support for extensible lists of configuration methods and key types, 
      this way individual distributions may add their own support 
      without affecting others 
  * New upstream version:
    - add function to process all pending messages
    - add a bunch of API docs
    - avoid a conditional jump based on uninitialized values in OobsTimeConfig
  * debian/control:
    - updated for soname change
    - updated system-tools-backends requirement
  * debian/liboobs-1-3.install:
    - updated for soname change
  * debian/liboobs-1-3.shlibs:
    - updated for soname change
  * debian/patches/01_network_add_ipv4ll_method.patch:
    - dropped, the new upstream version has that feature
  * debian/rules:
    - updated for soname change 

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  9 Jan 2007 14:09:16 +0100

liboobs (2.17.3-0ubuntu2) feisty; urgency=low

  * Add debian/patches/01_network_add_ipv4ll_method.patch:
    - Add 'ipv4ll' ethernet configuration method.
    - See https://wiki.ubuntu.com/ZeroConfNetworking.
  * Add debian/liboobs-1-2.shlibs: Bump shlibs to this version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  4 Dec 2006 11:49:59 +0100

liboobs (2.17.3-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - Fix a bunch of compiler warnings
    - Fix a potential crasher in shares-admin nautilus extension
    - Fix an assert with DBus warnings enabled
  * debian/patches/90_from_cvs_fix_users_creation_issue.patch:
    - fixed with the new version

 -- Sebastien Bacher <seb128@canonical.com>  Fri,  1 Dec 2006 12:54:10 +0100

liboobs (0.6.0-0ubuntu2) edgy; urgency=low

  * debian/patches/90_from_cvs_fix_users_creation_issue.patch:
    - patch from CVS, fix an issue when creating several users in a row
      (Ubuntu: #64724)

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  9 Oct 2006 15:21:08 +0200


