=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: liboobs
Section: libs
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
        debhelper (>= 5),
        system-tools-backends-dev (>= 2.9.2),
        libdbus-1-dev (>= 0.70),
        libdbus-glib-1-dev (>= 0.70),
        libglib2.0-dev (>= 2.14.0),
        gtk-doc-tools (>= 1.9),
        gnome-pkg-tools (>= 0.10),
        dpkg-dev (>= 1.13.19),
        libglib2.0-doc
Standards-Version: 3.8.4

Package: liboobs-1-4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         system-tools-backends (>= 2.9.2)
Breaks: gnome-system-tools (<< 2.30)
Description: GObject based interface to system-tools-backends - shared library
 Liboobs is a lightweight library that provides a GObject based
 interface to system-tools-backends. It's completely abstracted of the
 communication and authentication details, making it easy for
 applications to integrate with the system details.
 .
 This package contains the shared library.

Package: liboobs-1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         liboobs-1-4 (= ${binary:Version}),
         libdbus-1-dev (>= 0.70),
         libdbus-glib-1-dev (>= 0.70),
         libglib2.0-dev (>= 2.14.0)
Description: GObject based interface to system-tools-backends - dev files
 Liboobs is a lightweight library that provides a GObject based
 interface to system-tools-backends. It's completely abstracted of the
 communication and authentication details, making it easy for
 applications to integrate with the system details.
 .
 This package contains the development files.

Package: liboobs-1-4-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         liboobs-1-4 (= ${binary:Version})
Description: GObject based interface to system-tools-backends - debug symbols
 Liboobs is a lightweight library that provides a GObject based
 interface to system-tools-backends. It's completely abstracted of the
 communication and authentication details, making it easy for
 applications to integrate with the system details.
 .
 This package contains the debugging symbols.
