## liboobs 2.31.91

=== debian/changelog ===
liboobs (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on system-tools-backends-dev
  * debian/liboobs-1-4.install:
  * debian/liboobs-1-5.install:
  * debian/rules:
    - Update shlibs

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 17:25:46 +1000

liboobs (2.31.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 14:39:39 +1000
