=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
         debhelper (>= 5),
-        system-tools-backends-dev (>= 2.9.2),
+        system-tools-backends-dev (>= 2.10.1),
         libdbus-1-dev (>= 0.70),
         libdbus-glib-1-dev (>= 0.70),
         libglib2.0-dev (>= 2.14.0),
@@ -19,8 +19,9 @@
         dpkg-dev (>= 1.13.19),
         libglib2.0-doc
 Standards-Version: 3.8.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/liboobs/ubuntu
 
-Package: liboobs-1-4
+Package: liboobs-1-5
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -38,7 +39,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         liboobs-1-4 (= ${binary:Version}),
+         liboobs-1-5 (= ${binary:Version}),
          libdbus-1-dev (>= 0.70),
          libdbus-glib-1-dev (>= 0.70),
          libglib2.0-dev (>= 2.14.0)
@@ -50,12 +51,12 @@
  .
  This package contains the development files.
 
-Package: liboobs-1-4-dbg
+Package: liboobs-1-5-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Depends: ${misc:Depends},
-         liboobs-1-4 (= ${binary:Version})
+         liboobs-1-5 (= ${binary:Version})
 Description: GObject based interface to system-tools-backends - debug symbols
  Liboobs is a lightweight library that provides a GObject based
  interface to system-tools-backends. It's completely abstracted of the
