=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V "liboobs-1-4 (>= 2.30.0)"
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V "liboobs-1-5 (>= 2.31.91)"
