## liboobs 2.32.0

=== debian/changelog ===
liboobs (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop simple-patchsys.mk
    - Use autoreconf.mk
  * debian/patches/01_link.patch:
    - Correctly link document generator

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Dec 2010 15:51:39 +1100
