=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
         debhelper (>= 5),
+        dh-autoreconf,
         system-tools-backends-dev (>= 2.10.1),
         libdbus-1-dev (>= 0.70),
         libdbus-glib-1-dev (>= 0.70),
@@ -18,7 +19,7 @@
         gnome-pkg-tools (>= 0.10),
         dpkg-dev (>= 1.13.19),
         libglib2.0-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/liboobs/ubuntu
 
 Package: liboobs-1-5
