## liboobs 3.0.0

=== debian/changelog ===
liboobs (3.0.0-4) unstable; urgency=medium

  * Adding 03-migrate-gtk-doc.patch for gtk-doc-tools 1.26 (Closes: #876582).
  * Bump Standards-Version to 4.1.4: replace Priority: extra with 'optional'.
  * Bump debhelper compat to v10.
  * Converting packages to multiarch.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 11 Apr 2018 23:30:04 +0300

liboobs (3.0.0-3) unstable; urgency=medium

  * Removing Uploaders from debian/control file due to adoption.
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 23 Apr 2016 19:05:24 +0300

liboobs (3.0.0-2) unstable; urgency=low

  * New maintainer (Closes: #764265).

  [ Josselin Mouette ]
  * Update repository URL.

  [ jbicha-guest ]
  * use canonical Vcs-* fields

  [ Vlad Orlov ]
  * 01-return-error-code.patch: new patch. Correctly return error code on
    unknown dbus errors.
  * 02-proper-warning.patch: new patch. Emit the "unknown error" warning only
    when dbus error is really unknown (Closes: #761964).

  [ Andriy Grytsenko ]
  * debian/control:
    - Bump Standards-Version to 3.9.6 (Fix lintian warning).
    - Remove Vcs-* fields due to package adoption, new ones will be added later.
    - Add Homepage: link (Fix lintian wishlist message).
    - Fix dependency version on system-tools-backends to (>= 2.10.1).
  * debian/rules:
    - Add --disable-silent-rules into confugure options (Fix buildd warning
      dpkg-buildflags-missing).
  * debian/copyright:
    - Change to a machine-readable format (for lintian) and fix errors.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 10 Oct 2014 22:42:59 +0300

liboobs (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Bump Build-Depends on system-tools-backends-dev to (>= 2.10.1).
  * debian/patches/01-gtk-doc-scanner-libs.patch:
    - Removed, merged upstream.
  * debian/patches/02-pkg-config-requires-dbus.patch:
    - Removed, merged upstream.
  * Update library package names for the SONAME bump 4 → 5.
  * Bump shlibs version to (>= 3.0.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 17:44:21 +0200

liboobs (2.30.1-2) unstable; urgency=low

  * debian/rules: Remove simple-patchsys.mk include.
  * 01-gtk-doc-scanner-libs.patch: Link gtk-doc scanner against all necessary
    libraries. Closes: #604795
  * Use dh-autoreconf to update the build system. Closes: #558521
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * 02-pkg-config-requires-dbus.patch: Add missing dbus-1 dependency to the
    pkg-config file. Closes: #629891
  * debian/watch: Track .bz2 tarballs.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 23:25:37 +0200
