=== debian/control ===
--- 
+++ 
@@ -1,32 +1,26 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
-
 Source: liboobs
 Section: libs
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends: cdbs,
-        debhelper (>= 5),
-        dh-autoreconf,
+        debhelper (>= 9),
         system-tools-backends-dev (>= 2.10.1),
         libdbus-1-dev (>= 0.70),
         libdbus-glib-1-dev (>= 0.70),
         libglib2.0-dev (>= 2.14.0),
-        gtk-doc-tools (>= 1.9),
-        gnome-pkg-tools (>= 0.10),
-        dpkg-dev (>= 1.13.19),
-        libglib2.0-doc
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/liboobs/ubuntu
+        gtk-doc-tools (>= 1.25),
+        libglib2.0-doc,
+        cdbs (>= 0.4.93~),
+        dh-autoreconf
+Standards-Version: 4.1.4
+Homepage: https://developer.gnome.org/liboobs
 
 Package: liboobs-1-5
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         system-tools-backends (>= 2.9.2)
+         system-tools-backends (>= 2.10.1)
 Breaks: gnome-system-tools (<< 2.30)
 Description: GObject based interface to system-tools-backends - shared library
  Liboobs is a lightweight library that provides a GObject based
@@ -39,6 +33,7 @@
 Package: liboobs-1-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends: ${misc:Depends},
          liboobs-1-5 (= ${binary:Version}),
          libdbus-1-dev (>= 0.70),
@@ -55,7 +50,7 @@
 Package: liboobs-1-5-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends},
          liboobs-1-5 (= ${binary:Version})
 Description: GObject based interface to system-tools-backends - debug symbols
