=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/liboobs/([\d\.]+[02468])/ \
        liboobs-([\d\.]+)\.tar\.bz2
